{
  "articles": [
    {
      "author": "Never",
      "date": "2026-01-12",
      "email": "n.gude@posteo.de",
      "summary": "As Spotify is getting enshittified by capitalism, keeping a music library is kind of essential. Here I use rsync to syncronise my library with my Android smartphone.",
      "title": "Using rsync on Android to syncronise my Music library",
      "filename": "rsync-android",
      "pubdate": "Mon, 12 Jan 2026 00:00:00 +0100"
    },
    {
      "author": "Never",
      "date": "2026-01-09",
      "email": "n.gude@posteo.de",
      "subtitle": "Some unintuitive quirks of Latex",
      "summary": "Latex undoubtedly has some quirks. Some of them have a rather unintuitive solution. In this article I cover some quirks and solutions I have encountered.",
      "title": "Latex Endeavors",
      "filename": "latex-endeavors",
      "pubdate": "Fri, 09 Jan 2026 00:00:00 +0100"
    },
    {
      "author": "Never",
      "date": "2025-07-25",
      "email": "n.gude@posteo.de",
      "subtitle": "Neat things I picked up along the way",
      "summary": "Tricks and tools I learned about, while tweaking my Linux sytem or trying to do productive things.",
      "title": "Random linux utilities",
      "filename": "random-linux-utils",
      "pubdate": "Fri, 25 Jul 2025 00:00:00 +0200"
    }
  ]
}
